Index: c/src/lib/libbsp/arm/armulator/preinstall.am
===================================================================
--- c/src/lib/libbsp/arm/armulator/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/arm/armulator/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/arm/csb336/preinstall.am
===================================================================
--- c/src/lib/libbsp/arm/csb336/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/arm/csb336/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/arm/csb337/preinstall.am
===================================================================
--- c/src/lib/libbsp/arm/csb337/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/arm/csb337/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/arm/edb7312/preinstall.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/arm/edb7312/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/arm/gba/preinstall.am
===================================================================
--- c/src/lib/libbsp/arm/gba/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/arm/gba/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/arm/gp32/preinstall.am
===================================================================
--- c/src/lib/libbsp/arm/gp32/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/arm/gp32/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/c4x/c4xsim/preinstall.am
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/c4x/c4xsim/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/h8300/h8sim/preinstall.am
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/h8300/h8sim/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/i386/i386ex/preinstall.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/i386/i386ex/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/i386/ts_386ex/preinstall.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/i386/ts_386ex/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/av5282/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/av5282/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/av5282/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/csb360/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/csb360/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/csb360/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/dmv152/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/dmv152/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/gen68302/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/gen68302/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/gen68340/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/gen68340/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/gen68360/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/gen68360/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/idp/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/idp/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/idp/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mcf5206elite/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mcf5206elite/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mcf5235/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mcf5235/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mrm332/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mrm332/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mvme136/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mvme136/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mvme147/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mvme147/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mvme147s/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mvme147s/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mvme162/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mvme162/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/mvme167/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/mvme167/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/ods68302/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/ods68302/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/sim68000/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/sim68000/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/m68k/uC5282/preinstall.am
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/m68k/uC5282/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/mips/csb350/preinstall.am
===================================================================
--- c/src/lib/libbsp/mips/csb350/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/mips/csb350/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/mips/genmongoosev/preinstall.am
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/mips/genmongoosev/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/mips/jmr3904/preinstall.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/mips/jmr3904/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/mips/p4000/preinstall.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/mips/p4000/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/no_cpu/no_bsp/preinstall.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/no_cpu/no_bsp/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: c/src/lib/libbsp/powerpc/ep1a/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/ep1a/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/gen405/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/gen405/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: c/src/lib/libbsp/powerpc/gen5200/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/gen5200/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/helas403/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/helas403/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: c/src/lib/libbsp/powerpc/mbx8xx/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/mbx8xx/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/mpc8260ads/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/mvme5500/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/mvme5500/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/psim/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/psim/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/score603e/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/score603e/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/ss555/preinstall.am
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/powerpc/ss555/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: c/src/lib/libbsp/sparc/erc32/preinstall.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/sparc/erc32/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/sparc/leon2/preinstall.am
===================================================================
--- c/src/lib/libbsp/sparc/leon2/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/sparc/leon2/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/sparc/leon3/preinstall.am
===================================================================
--- c/src/lib/libbsp/sparc/leon3/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/sparc/leon3/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/unix/posix/preinstall.am
===================================================================
--- c/src/lib/libbsp/unix/posix/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libbsp/unix/posix/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -10,5 +10,5 @@
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
Index: c/src/lib/libcpu/arm/preinstall.am
===================================================================
--- c/src/lib/libcpu/arm/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/arm/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,13 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
+
+$(PROJECT_INCLUDE)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_INCLUDE)
+	@: > $(PROJECT_INCLUDE)/$(dirstamp)
+PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
 
 if shared
@@ -23,9 +28,4 @@
 endif
 if at91rm9200
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/at91rm9200.h: at91rm9200/include/at91rm9200.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/at91rm9200.h
@@ -61,9 +61,4 @@
 endif
 if mc9328mxl
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/mc9328mxl.h: mc9328mxl/include/mc9328mxl.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/mc9328mxl.h
@@ -75,9 +70,4 @@
 endif
 if s3c2400
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/s3c2400.h: s3c2400/include/s3c2400.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/s3c2400.h
Index: c/src/lib/libcpu/i386/preinstall.am
===================================================================
--- c/src/lib/libcpu/i386/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/i386/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/libcpu/$(dirstamp):
Index: c/src/lib/libcpu/m68k/preinstall.am
===================================================================
--- c/src/lib/libcpu/m68k/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/m68k/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 if shared
Index: c/src/lib/libcpu/mips/preinstall.am
===================================================================
--- c/src/lib/libcpu/mips/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/mips/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/libcpu/$(dirstamp):
Index: c/src/lib/libcpu/powerpc/preinstall.am
===================================================================
--- c/src/lib/libcpu/powerpc/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/powerpc/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,13 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
+
+$(PROJECT_INCLUDE)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_INCLUDE)
+	@: > $(PROJECT_INCLUDE)/$(dirstamp)
+PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
 
 $(PROJECT_INCLUDE)/rtems/powerpc/$(dirstamp):
@@ -82,9 +87,4 @@
 endif
 if ppc403
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/ictrl.h: ppc403/ictrl/ictrl.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/ictrl.h
@@ -102,9 +102,4 @@
 	@: > $(PROJECT_INCLUDE)/mpc5xx/$(dirstamp)
 PREINSTALL_DIRS += $(PROJECT_INCLUDE)/mpc5xx/$(dirstamp)
-
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
 
 $(PROJECT_INCLUDE)/mpc5xx.h: mpc5xx/include/mpc5xx.h $(PROJECT_INCLUDE)/$(dirstamp)
@@ -129,9 +124,4 @@
 endif
 if mpc505
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/ictrl.h: mpc505/ictrl/ictrl.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/ictrl.h
@@ -161,9 +151,4 @@
 PREINSTALL_DIRS += $(PROJECT_INCLUDE)/mpc8xx/$(dirstamp)
 
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/mpc8xx.h: mpc8xx/include/mpc8xx.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/mpc8xx.h
@@ -192,9 +177,4 @@
 PREINSTALL_DIRS += $(PROJECT_INCLUDE)/mpc8260/$(dirstamp)
 
-$(PROJECT_INCLUDE)/$(dirstamp):
-	@$(mkdir_p) $(PROJECT_INCLUDE)
-	@: > $(PROJECT_INCLUDE)/$(dirstamp)
-PREINSTALL_DIRS += $(PROJECT_INCLUDE)/$(dirstamp)
-
 $(PROJECT_INCLUDE)/mpc8260.h: mpc8260/include/mpc8260.h $(PROJECT_INCLUDE)/$(dirstamp)
 	$(INSTALL_DATA) $< $(PROJECT_INCLUDE)/mpc8260.h
Index: c/src/lib/libcpu/sh/preinstall.am
===================================================================
--- c/src/lib/libcpu/sh/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/sh/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 if sh7032
Index: c/src/lib/libcpu/sparc/preinstall.am
===================================================================
--- c/src/lib/libcpu/sparc/preinstall.am	(revision bb1571ecf5bc5d46d04894b47d5e840cee55b1d3)
+++ c/src/lib/libcpu/sparc/preinstall.am	(revision 950f19aa86441c5859d4114149ebbcef6fd5e15a)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/libcpu/$(dirstamp):
